    @font-face {
    font-family: 'Oswald-ExtraLight';
    src: url('../fonts/Oswald-ExtraLight.ttf');
}
    @font-face {
    font-family: 'Oswald-Light';
    src: url('../fonts/Oswald-Light.ttf');
}
    @font-face {
    font-family: 'Oswald-Regular';
    src: url('../fonts/Oswald-Regular.ttf');
}
    @font-face {
    font-family: 'Oswald-Medium';
    src: url('../fonts/Oswald-Medium.ttf');
}
    @font-face {
    font-family: 'Oswald-SemiBold';
    src: url('../fonts/Oswald-SemiBold.ttf');
}
    @font-face {
    font-family: 'Oswald-Bold';
    src: url('../fonts/Oswald-Bold.ttf');
}
    @font-face {
    font-family: 'Oswald-VariableFont_wght';
    src: url('../fonts/Oswald-VariableFont_wght.ttf');
}


  .row {
    margin: 0;
}
.main-banner-section{
  position: relative;
}
.main-banner{
  width: 100%
}
.team_name {
    letter-spacing: 2px;
    font-size: 16px;
    font-family: 'Oswald-Regular';
    margin-top: 10px;
    margin-bottom: 5px;
}
#contact_us{
    margin-top: 0
}
span.contact_heading {
    font-family: 'Oswald-Regular';
    letter-spacing: 2px;
    font-size: 17px;
    color: black;
}
span.contact_email {
    font-family: 'Oswald-Regular';
    letter-spacing: 1px;
    font-size: 17px;
    margin-left: 10px;
}
.contact_email a {
    color: #ef3170;
}
.client_image img.img-responsive {
    width: 70%;
    margin: auto;
}
.social_icon_div img {
    width: 16px;
    margin: 0 3px;
}
.row.network-logo-main-div.network-div-min {
    width: 80%;
    margin: auto;
    margin-top: 30px;
}
.network-div {
    float: left;
    width: 100%;
    /* background-color: #d7d7d7; */
    text-align: center;
    padding: 60px 0 40px;
}
.heading-div {
    font-family: 'Oswald-Regular';
    letter-spacing: 7px;
    font-size: 21px;
    color: black;
    position: relative;
    display: inline-block;
}
.underline-div {
    display: block;
    text-align: center;
    padding-top: 10px;
}
.underline-div span {
    width: 50%;
    background-color: #e70c6c;
    height: 1px;
    display: block;
    margin: auto;
}
.network-logo-main-div{
  margin-top: 30px
}
.network-logo-div {
    display: block;
    text-align: left;
}
.network-logo-div img.img-responsive {
    margin: auto;
    width: 100%;
    max-width: 300px;
}
.network-text {
    /* font-family: 'Oswald-ExtraLight'; */
	font-weight:bold;
    letter-spacing: 1px;
    margin-top: 15px;
}
.network-text h2{
	margin-bottom: 30px;
    padding-top: 20px;
}
.network-text p{
	margin-bottom: 30px;
}
.company-text span {
    font-family: 'Oswald-Medium';
    font-size: 50px;
    margin-bottom: 10px;
    display: block;
    letter-spacing: 12px;
    color: black;
}
.testimonails-text-inner {
    min-height: 300px;
}
.row.network-logo-main-div.company-logo-main-div {
    margin: 0;
    padding: 40px 0;
    background-color: white;
}
.network-logo-main-div{
  padding: 40px 0;
  padding-top: 0
}
.company-text div {
    font-family: 'Oswald-Regular';
    letter-spacing: 3px;
    color: black;
}
.brands-div {
    float: left;
    width: 100%;
    /* background-color: #d7d7d7; */
    text-align: center;
    padding: 40px 0; 
}
.brand-logos{
  margin-top: 40px
}
.brands-div-inner {
    display: block;
    width: 90%;
    margin: auto;
}
.images-div{
  margin-bottom: 30px
}
.services-div {
    float: left;
    width: 100%;
    text-align: center;
    padding: 40px 0;
}
.services-inner {
    padding-top: 40px;
}
.services-inner-2 {
    width: 80%;
    margin: auto;
}
.service-logo-div img.img-responsive {
    margin: auto;
    height: 50px;
    margin-bottom: 15px;
    width: auto;
}
.service-logo-div {
    margin-bottom: 40px;
}
.company-text {
    font-family: 'Oswald-Regular';
    letter-spacing: 1.5px;
    font-size: 12px;
}
.testimonails-div {
    text-align: center;
    padding: 60px 0;
    /* background-color: #aeaeae; */
    float: left;
    width: 100%;
}
.testimonails-inner{
  padding-top: 40px;
  width: 80%;
  margin: auto;
}
.testimonails-text {
    padding: 14%;
    background-color: white;
    -webkit-box-shadow: 2px 3px 12px 1px rgba(0,0,0,0.38);
    -moz-box-shadow: 2px 3px 12px 1px rgba(0,0,0,0.38);
    box-shadow: 2px 3px 12px 1px rgba(0,0,0,0.38);
}
.testimonial-logo-div {
    padding: 30px 20px;
}
.test-name {
    font-family: 'Oswald-Regular';
    letter-spacing: 2px;
    margin-top: 25px;
    font-size: 16px;
}
.test-designation {
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: 5px;
        min-height: 34px;
}
.footer-div {
    text-align: center;
    float: left;
    width: 100%;
    padding: 30px 0;
}
.service-logo-div6 img{
  height: initial;
    width: 50px;
    margin-bottom: 25px;
    padding-top: 14px;
}

.main-logo-div {
    position: absolute;
    top: 0;
    left: 0;
    width: 250px;
	/* background-color: #ffffff; */
    /* background-color: #000000; */
    text-align: center;
    z-index: 9;
}

.logo-div-inner {
    width: 70%;
    margin: auto;
    padding: 10px 0;
}

.logo-div-inner img {
    width: 100%;
}

.left-social-div {
    position: ABSOLUTE;
    LEFT: 0;
    width: 125px;
    top: 0;
    height: 100%;
    background-color: #000000;
}
.left-social-bottom {
    position: absolute;
    bottom: 30px;
    text-align: center;
    width: 100%;
}
.social-icons{
  margin-bottom: 30px
}

.main-menu-div {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    text-align: center;
    padding-left: 250px;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.navbar-nav {
    width: 100%;
    text-align: center;
    padding-top: 16px;
}
.navbar-nav a {
    /* color: white !important; */
	color: black !important;
    font-family: 'Oswald-Light';
    text-transform: uppercase;
    letter-spacing: 1px;
    /* font-weight: 100 !important; */
	font-weight: bold;
	font-size:18px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
    text-decoration: underline;
}
.navbar .container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}
.banner-textinner {
    width: 80%;
    margin: auto;
    padding-top: 17%;
    text-align: right;
}
.banner-text-main {
    position: absolute;
    top: 0;
    color: white;
    width: 100%;
    height: 100%;
}
.banner-textinner h1 {
    font-size: 27px;
    font-weight: 400;
    max-width: 700px;
    float: right;
    display: block;
    width: 100%;
    letter-spacing: 6px;
}
.banner-textinner p {
    float: right;
    font-size: 16px;
    max-width: 700px;
    font-weight: 200;
    display: block;
    width: 100%;
}
.banner-textinner div {
    float: left;
    width: 100%;
}

.know-more-btn a {
    background-color: #ec0b6d;
    color: white;
    font-family: 'Oswald-Light';
    font-size: 12px;
    padding: 7px 25px;
    border-radius: 23px;
    display: inline-block;
    margin-top: 10px;
    text-decoration: none;
}

@media(min-width: 767px){
.navbar-nav>li {
    display: inline-block;
    float: initial;
    padding: 0 2px;
}
}

@media(min-width: 767px) and (max-width: 800px){
  .navbar-nav>li {
    display: inline-block;
    float: initial;
    padding: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding: 0
}
}

@media(max-width: 992px){
  .banner-textinner h1 {
    font-size: 22px;
    font-weight: 400;
    max-width: 560px;
    float: right;
    display: block;
    width: 100%;
    letter-spacing: 5px;
}
.banner-textinner p {
    float: right;
    font-size: 14px;
    max-width: 500px;
    font-weight: 200;
    display: block;
    width: 100%;
}
.banner-textinner {
    padding-top: 16%;
}
}

@media(max-width: 767px){
  .banner-textinner {
    padding-top: 45%;
    width: 90%
}
.banner-textinner h1 {
    font-size: 18px;
    font-weight: 400;
    max-width: 100%;
    float: right;
    display: block;
    width: 100%;
    letter-spacing: 4px;
}
  .network-logo-div {
    display: block;
    text-align: center;
    margin-bottom: 30px;
}
.network-text {
    font-family: 'Oswald-ExtraLight';
    letter-spacing: 1px;
    margin-top: 10px;
}
.brands-div-inner {
    display: block;
    width: 95%;
    margin: auto;
}
.services-inner-2 {
    width: 95%;
    margin: auto;
}
.navbar-default .navbar-toggle {
    margin-right: 30px;
    margin-top: 20px;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin: 0 !important
}
div#bs-example-navbar-collapse-1 {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 99;
    background-color: #aeaeae;
}
.social-icons {
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 15px;
    margin-top: 20px;
}
.left-social-div {
    position: relative;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    background-color: #aeaeae;
}
.left-social-bottom {
    position: relative;
    bottom: 0;
    text-align: center;
    width: 100%;
}
.logo-div-inner {
    width: 85%;
    margin: auto;
    padding: 10px;
}
.main-logo-div {
    position: absolute;
    top: 0;
    left: 0;
    width: 170px;
    /* background-color: #aeaeae; */
    text-align: center;
    z-index: 9;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: black;
}
.footer-div {
    font-size: 12px;
}
.footer-div-inner {
    width: 95%;
    margin: auto;
}
.main-menu-div {
    position: absolute;
    padding-left: 0;
}
.row.network-logo-main-div.company-logo-main-div{
    padding-top: 0
}
#aboutus{
    padding-bottom: 0;
    padding-top: 40px
}

}

@media(max-width: 500px){
    .company-text div {
    font-family: 'Oswald-Regular';
    letter-spacing: 3px;
    color: black;
    min-height: 34px;
}
}
.ul-list{
	margin-top:40px;
	font-size:20px;
	text-align:left;
}
.pl-0{
	padding-left:0px;
}
.pl-30{
	padding-left:30px;
}
.pt-50{
	padding-top:50px;
}
.mt-100{
	margin-top:100px;
}
.mb-100{
	margin-bottom:100px;
}
.mb-25{
	margin-bottom:25px;
}